Neues Spiel will OS9???

Dieses Thema im Forum "Mac Spiele" wurde erstellt von Aurel70, 29.12.2005.

  1. Aurel70

    Aurel70 Thread Starter MacUser Mitglied

    MacUser seit:
    20.03.2004
    Beiträge:
    1.023
    Zustimmungen:
    11
    Tach zusammen
    Ein Kumpel versucht auf neuem Mac ein neues Spiel zu installiren, kriegt das aber nicht gebacken, weil "OS9 oder neuer" gesucht wird. Gibt's denn sowas???
    LG
    Aurel
     
  2. masta k

    masta k MacUser Mitglied

    MacUser seit:
    18.12.2002
    Beiträge:
    4.411
    Zustimmungen:
    599
    welches spiel?
    mal nach updates gesucht?






    800 cake ;)
     
  3. Aurel70

    Aurel70 Thread Starter MacUser Mitglied

    MacUser seit:
    20.03.2004
    Beiträge:
    1.023
    Zustimmungen:
    11
    Kumpel weiss das leider grad nicht. Irgendein Detektivspiel für Kinder. Gemäss Verpackung läuft's auf PC und Mac...

    edit: gratuliere zu "800"! :D
     
  4. Man müsste schon wissen, was für ein Spiel genau (tippe auf TKKG), welches OS und welcher Rechner.
    Es gibt Spiele die brauchen ein richtiges OS 9 (und geben sich mit Classic nicht zufrieden), bzw. müssen unter OS 9 installiert werden, laufen dann aber im Classic-Modus.
     
  5. Aurel70

    Aurel70 Thread Starter MacUser Mitglied

    MacUser seit:
    20.03.2004
    Beiträge:
    1.023
    Zustimmungen:
    11
    werde die Punkte zu klären versuchen. So nebenbei: was ist denn der Unterschied zwischen OS9 und Classic? Für mich waren das bis anhin Synonyme... :(
     
  6. oneOeight

    oneOeight MacUser Mitglied

    MacUser seit:
    23.11.2004
    Beiträge:
    47.185
    Zustimmungen:
    3.687
    Classic ist ein OS9, dass unter/in OS X läuft...
     
  7. Aurel70

    Aurel70 Thread Starter MacUser Mitglied

    MacUser seit:
    20.03.2004
    Beiträge:
    1.023
    Zustimmungen:
    11
    ah so! wieder was dazugelernt.
    und: gratuliere zu 3'333 - ist übrigens bei uns die Direktwahl des Helpdesks :rolleyes:
     
  8. Aurel70

    Aurel70 Thread Starter MacUser Mitglied

    MacUser seit:
    20.03.2004
    Beiträge:
    1.023
    Zustimmungen:
    11
    Es ist tatsächlich TKKG. :D Der Kumpel schaut mal, ob er Classic drauf hat und konsultiert die OSX-Hilfe. Er wird das wohl zum laufen bringen.
    thx!
     
  9. Master Pod

    Master Pod MacUser Mitglied

    MacUser seit:
    31.01.2005
    Beiträge:
    2.772
    Zustimmungen:
    14
    HAt er einen G4?

    Dann sollte er mal Mac-on-Mac + eine OS 9 CD probieren, ist richtig geil. (--siehe Entwicklerforum).


    MP
     
Die Seite wird geladen...

Diese Seite empfehlen